.marbtm{
    margin-bottom:1rem
}
body{
    max-width:100vw;
    overflow-x: hidden !important;
}
.bg-back{
    background: #272727;
    padding: 1.75rem 1.8rem 0;
}
.pad-btm{
    padding-bottom: 1rem;
}
.bg-back .tab-title1{
    color: #fff;
}
.bg-back .tab-title2{
    color: #fff;
}

.bg-back .sw_unit .sw_n,
.bg-back .sw_unit .sw_u{
    color: #E1984E;
}
.bg-back .sw_name{
    color: #fff;
}

.tag-box-pos{
    position: absolute;
    top: 0.98rem;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.1rem;
    color: #fff;
    z-index: 5;
    text-align: center;
}
.one-tag {
    /* width: 3rem; */
    font-size: 0.5rem;
    color: #E1984E;
}
.one-tag-title {
    font-size: 0.58rem;
    font-weight: 300;
    line-height: 0.74rem;
    text-align: center;
}


.p2-3-list{
    position: absolute;
    left: 0.5rem;
    bottom: 0.53rem;
    display: flex;
    gap: 0.18rem;
    align-items: center;
    justify-content: center;
    width: calc( 100% - 1rem );
}
.p2-3-item{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    height: 2.4rem;
    flex: 1;
    padding: 0 0.37rem;
}
.p2-3-top{
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: flex;
    gap: 0.2rem;
}
.p2-3-t2{
    font-size: .165rem;
    color: rgba(255, 255, 255, .7);
    max-height: 0;
    overflow: hidden;
    font-weight: 200;
    line-height: .27rem;
}
.p2-3-item .p2-3-icon{
    height: 0.32rem;
    width: auto;
}
.p2-3-t{
    font-size: 0.16rem;
    color: #fff;
    border-radius: 0.1rem;
}

.p2-3-item:hover .p2-3-top{
    flex-direction: row;
    padding-bottom: 0.2rem;
    border-bottom: 1px solid #fff
}
.p2-3-item:hover .p2-3-t2{
    max-height: 2rem;
    transition: max-height 0.5s linear;
    margin-top: 0.2rem;
}

.p2-4pb{
    padding-bottom: 0.62rem;
}

.p2-4-box{
    display: flex;
    gap: 0.2rem;
    width: 100%;
}
.p2-4-box .img-box{
    width: calc( 50% -  0.1rem);
}
.p2-4-list{
    width: calc( 50% -  0.1rem);
    display: flex;
    flex-wrap: wrap;
    gap: 0.2rem;
}
.p2-4-item{
    width: calc( 50% -  0.1rem);
    background: #3A3A3A;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0.85rem;
    padding: 0 0.43rem;
    padding-top: 0.65rem;
    height: 3.03rem;
}
.p2-4-t1{
    font-weight: 400;
    font-size: 0.22rem;
    color: #FFFFFF;
    position: relative;
}
.p2-4-t1::after{
    content: '';
    background: #E1984E;
    width: 0.35rem;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -0.3rem;
}
.p2-4-t2{
    font-weight: 300;
    font-size: 0.16rem;
    color: rgba(255,255,255,0.58);
    line-height: 0.25rem;
}

.p2-5-notes{
     background: #272727;
     text-align: center;
     padding: 0 0 0.5rem;
     font-weight: 300;
    font-size: 0.1rem;
    color: #C1C1C1;
    line-height: 0.15rem;
    
}
.p3-1-list{
    position: absolute;
    left: 2.3rem;
    bottom: 0.3rem;
    width: calc( 100% - 4.6rem );
    display: flex;
    justify-content: center;
    gap: 0.26rem;
}
.p3-1-item{
    padding-top: 0.28rem;
    border-top: 1px solid #fff;
}
.p3-1-t1{
    font-weight: 400;
    font-size: 0.15rem;
    color: #FFFFFF;
    margin-bottom: 0.22rem;
}
.p3-1-t2{
    font-weight: 400;
    font-size: 0.15rem;
    color: rgba(255,255,255,0.58);
    line-height: 0.25rem;
    height: 0.8rem;
}
.p3-1-title{
    position: absolute;
    left: 0;
    text-align: center;
    font-weight: 400;
    font-size: 0.48rem;
    color: #FFFFFF;
    top:1.11rem;
    width: 100%;
}


.ba-back-sw{
    background: #272727;
    padding-top: 1.45rem;
}
.ba-back-sw .tab-title1{
    color: #fff;
}
.ba-back-sw .sw_title_list div.active{
    color: #fff;
}
.ba-back-sw .sw_desc{
    color: #9C9C9C;
}

.p0-box{
    padding: 1.49rem 0;
    position: relative;
    background: #EEEAE3;
}
.p5-2-box{
    width: 100vw;
    position: relative;
    padding: 0 1.8rem;
    padding-bottom: 0.2rem;
    overflow: hidden;
}
.tag-box{
    position: absolute;
    width: 100%;
    left: 0;
    top: 0.64rem;
    text-align: center;
    font-size: 0.31rem;
    color: #FFFFFF;
    z-index: 2;
}
.p0-list{
    position: absolute;
    left: 0.62rem;
    bottom: 0.47rem;
    z-index: 1;
    display: flex;
    gap: 0.4rem;
    width: calc(100% - 1.24rem);
    justify-content: center;
}
.p0-item-t1{
    font-weight: 300;
    font-size: 0.17rem;
    color: #FFFFFF;
}
.p0-item-t2{
    font-weight: 400;
    font-size: 0.24rem;
    color: #FFFFFF;
}
.sw_1 .cls-list,
.sw_3 .cls-list{
    display: flex;
    margin: 0.54rem 0 0;
    justify-content: space-between;
}
.sw_3 .cls_pagination,
.sw_1 .cls_pagination{
    gap: 0.1rem;
    display: flex;
    align-items: center;
}
.sw_3 .cls_pagination .swiper-pagination-bullet,
.sw_1 .cls_pagination .swiper-pagination-bullet{
    width: 0.31rem;
    height: 2px;
    background: #BCBCBC;
    opacity: 1;
    border-radius: unset;
}
.sw_3 .cls_pagination .swiper-pagination-bullet-active,
.sw_1 .cls_pagination .swiper-pagination-bullet-active{
    background: #000;
}
.sw_3 .cls-btn-list,
.sw_1 .cls-btn-list{
    display: flex;
    gap: 0.27rem;
}
.sw_3 .cls-btn-list .cls-btn-item img,
.sw_1 .cls-btn-list .cls-btn-item img{
    width: 0.44rem;
    height: 0.44rem;
    background: #FFFFFF;
    border-radius: 0.44rem;
    opacity: 0.5;
    cursor: pointer;
}
.sw_3 .cls-btn-list .cls-btn-r img,
.sw_1 .cls-btn-list .cls-btn-r img{
    opacity: 1;
}
.sw_3 .cls-btn-list .cls-btn-item img,
.sw_1 .cls-btn-list .cls-btn-item img{
    border:  1px solid #000;
}
.sw_3 .cls-btn-list .cls-btn-l,
.sw_1 .cls-btn-list .cls-btn-l{
    transform: rotate(180deg);
}
.sw_3 .cls-btn-list .cls-btn-item img:hover,
.sw_1 .cls-btn-list .cls-btn-item img:hover{
    opacity: 1;
}
.sw_3 .sw_desc,
.sw_1 .sw_desc{
    position: unset;
    opacity: 1;
    transform: translate(0);
    color: #fff;
    text-align: left;
    margin-top: 0.1rem;
}


.open-interior,
.open-appearance{
    width: 2.58rem;
    height: 0.5rem;
    background: #F2F2F2;
    display: flex;
    justify-content: space-between;
    font-weight: 400;
    font-size: 0.18rem;
    color: #000000;
    padding: 0 0.25rem;
    margin: 0 auto;
    margin-bottom: 1rem;
    align-items: center;
    cursor: pointer;
}
.open-interior .open-appearance-i,
.open-appearance .open-appearance-i{
    width: 0.26rem;
    height: 0.26rem;
    transition: all 0.5s;
}
.open-interior.active .open-appearance-i,
.open-appearance.active .open-appearance-i{
    transform: rotate(180deg);
}
.click-interior,
.click-appearance{
    overflow: hidden;
    height: 0;
    margin-bottom: 0;
}
.click-interior .styling_e,
.click-appearance .styling_e{
    width: 100%;
}

.click-interior.active,
.click-appearance.active{
    height: auto;
    margin-bottom: 1rem;
}
.click-interior.active{
    margin-bottom: 0
}
.only_beizhu  {
        font-size: 0.12rem;
    padding: 0.2rem 1.8rem 0.5rem;
    color: #9B9B9B;
}
.styling_i_full .car-title1{
    color: #fff;
}
@media(max-width: 768px){
    .p0-box{
        padding: 1.18rem 0.48rem;
    }
    .p0-list{
        background: #fff;
        position: unset;
        width: 100%;
        height: 4.63rem;
        flex-wrap: wrap;
        padding: 2.07rem 0.29rem 0.95rem; 
        justify-content: space-between;
    }
    .p0-item-t1{
        color: #000;
    }
    .p0-item-t2{
        color: #000;
    }
    .bg-back{
        padding: 1.47rem 0.5rem 0;
    }
    .tab .sw_desc{
        font-size: 0.25rem;
    }
    .p2-3-list{
        position: unset;
        margin-top: 0.25rem;
        flex-wrap: wrap;
        gap: 0.1rem;
        justify-content: space-between;
        width: 100%;
    }
    .p2-3-item{
        height: 4rem;
        background: rgba(255,255,255,0.07);
        padding: 0.7rem 0.16rem;
        width: calc( 33.3% - 0.2rem / 3 );
        flex: auto;
    }
    .p2-3-item:nth-child(n + 4){
        width: calc( 50% - 0.2rem / 3 );

    }
    .p2-3-t2{
        min-height: 2rem;
        margin-top: 0.2rem;
        font-weight: 300;
        font-size: 0.16rem;
        text-align: left;
    }
    .p2-3-item:hover .p2-3-top{
        flex-direction: column;
        padding-bottom: 0;
        border-bottom: unset
    }
    .p2-3-item:hover .p2-3-t2{
        max-height: 2rem;
        transition: all 1s ease;
        margin-top: 0.2rem;
    }
    .p2-3-item .p2-3-icon{
        height: 0.36rem
    }
    .p2-3-top{
        width: 100%;

    }
    .p2-3-t{
        font-size: 0.18rem;
        font-weight: 400;
        width: 100%;
        padding-bottom: 0.2rem;
        border-bottom: 1px solid rgba(255,255,255,0.24);
        border-radius: unset;
        text-align: center;
    }
    .p2-4-box{
        flex-direction: column;
    }
    .p2-4-box .img-box{
        width: 100%;
    }
    .p2-4-list{
        width: 100%;
    }
    .p2-4-item{
        padding: 0 0.4rem;
        padding-top: 0.58rem;
        gap: 0.75rem;
    }
    .p3-1{
        margin: 1rem 0.3rem;
        width: calc(100% - 0.6rem);
    }
    .p3-1-title{
        color: #000;
        position: unset;
        text-align: left;
        margin-bottom: 0.6rem;
    }
    .p3-1-list{
        flex-direction: column;
        /* width: calc(100% - 0.6rem); */
        width: 100%;
        left: 0.3rem;
        position: unset;
        margin-top: 0.5rem;
    }
    .p3-1-item{
        border-top: unset;
        background: #F5F5F5;
        padding: 0.38rem 0.21rem;
    }
    .p3-1-t1{
        padding-bottom: 0.18rem;
        border-bottom: 1px solid #DDDDDD;
        padding-top: 0;
        font-size: 0.21rem;
        color: #000;
    }
    .p3-1-t2{
        font-size: 0.16rem;
        color: #9C9C9C;
    }
    .p5-2-box{
        padding: 0 0.48rem;
    }
     .p5-2-box .sw_cover_title{
        position: unset;
        background: #EBEBEB;
        width: 100%;
        padding: 0.48rem 0.32rem;
        height: 3rem;
    }
    .p5-2-box .sw_cover_title .sw_title{
        color: #000
    }
    .p5-2-box .sw_cover_title .sw_desc{
        color: #767676
    }
    .sw_3 .cls-btn-list,
    .sw_1 .cls-btn-list{
        display: none;
    }
    .sw_3 .cls_pagination, .sw_1 .cls_pagination {
        width: 100%;
        justify-content: center;

    }
    .only_beizhu  {
        font-size: 0.14rem;
        padding: 0.2rem 0.5rem 0.5rem;
    }
    .open-interior,
    .open-appearance{
        width: 3.58rem;
        height: 0.8rem;
        font-size: 0.27rem;
    }
    .open-interior .open-appearance-i, 
    .open-appearance .open-appearance-i{
        width: 0.34rem;
        height: 0.34rem;
    }
    .tag-box-pos{
        width: 80%;
    }
    .p2-5-notes{
        font-size: 0.12rem;
        line-height: 0.18rem;
        padding-top: 0.5rem;
    }
}